## jpl.fli
Class StringHolder

    java.lang.Object
      jpl.fli.StringHolder

public class StringHolder
extends java.lang.Object

A StringHolder is merely a Holder class for a String value.

Copyright (C) 1998 Fred Dushin

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Library Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library Public License for more details.

Version:
  $Revision: 1.2 $

Field Summary
`java.lang.String` `value`

Constructor Summary
`StringHolder()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.String value

Constructor Detail

### StringHolder

    public StringHolder()